
.fichaArte {width:45%; margin:20px 2.5%; padding:20px; text-align:center; background:#fff; box-shadow:0 0 8px rgba(0,0,0,0.2);}
.fichaArte span {margin-right:5px; font-size:24px; color:#E4282A;}
.fichaArte a, .fichaArteTit {color:#5C7D16;}
.fichaArte a:hover {color:#000;}

.fichaArteTit {margin:15px 0; font-weight:600; font-size:22px; line-height:24px;}
.fichaArteImg {width:410px; height:228px; background-size:cover; animation:arteFotos2 6s ease infinite;}

.arteGabino {background-image:url(images/Artesanos/Gabino.jpg);}
.arteMercedesRos {background-image:url(images/Artesanos/Mercedes.jpg);}
.arteAntonioPuertas {background-image:url(images/Artesanos/AntonioPuertas.jpg);}

@keyframes arteFotos2 {
    0%   {background-position:top;}
    40%  {background-position:top;}
    50%  {background-position:bottom;}
    90%  {background-position:bottom;}
    100% {background-position:top;}
}


/* ---------------------------------------- RESPONSIVE ---------- RESPONSIVE ---------- RESPONSIVE ------------------------------------------ */

@media only screen and (max-width: 999px) {

    .fichaArte {width:300px; margin:20px auto !important; padding:15px;}
    .fichaArteImg {width:270px; height:150px;}

}
